Bug 1588364 - Update OpenJDK to 8u172 ahead of the July 2018 security update [rhel-7.5.z]
Summary: Update OpenJDK to 8u172 ahead of the July 2018 security update [rhel-7.5.z]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: java-1.8.0-openjdk
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Andrew John Hughes
QA Contact: OpenJDK QA
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1573700
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-07 07:18 UTC by Oneata Mircea Teodor
Modified: 2018-07-23 15:04 UTC (History)
9 users (show)

(edit)
This update applies changes from OpenJDK upstream version 8u172, which provides a number of bug fixes over the previous version, 8u171.
Clone Of: 1573700
(edit)
Last Closed: 2018-07-23 15:04:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
openjdk bug system JDK-8154017 None None None 2018-06-07 07:19 UTC
Red Hat Product Errata RHSA-2018:2242 None None None 2018-07-23 15:04 UTC

Description Oneata Mircea Teodor 2018-06-07 07:18:59 UTC
This bug has been copied from bug #1573700 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 4 zzambers 2018-07-02 15:18:09 UTC
Not finished at a time,
so now surpassed by JDK8u181 (CPU 2018-07)

Comment 7 errata-xmlrpc 2018-07-23 15:04:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2242


Note You need to log in before you can comment on or make changes to this bug.